﻿.reviews {
	margin: 40px 0 60px 0;
	display: grid;
	grid-gap: 20px;
}
.reviews-i {
	display: grid;
	grid-template-areas:
		"text	text"
		"author	date";
	grid-template-columns:
		1fr	auto;
	grid-gap: 20px;
	padding: 20px 30px;
	border: 1px solid #DEDEDE;
	border-radius: 6px;
}
.reviews-i-text {
	grid-area: text;
}
.reviews-i-author {
	grid-area: author;
	color: #666;
}
.reviews-i-date {
	grid-area: date;
	color: #808080;
}
